@charset "UTF-8";

/* ==========================================
Privacy Policy
========================================== */

.privacy-main{
    padding-top:140px;
}

#privacy{
    margin:0;
}

#privacy header{
    text-align:center;
    margin-bottom:48px;
}

#privacy h2{
    text-align: center;
}

/* h2は共通CSSを使用 */

#privacy  > p:first-child{
    margin-bottom:48px;
    line-height:2;
}

/* ブロック */
.p-box-start{
    padding: 42px 0 24px 0;
}

.p-box{
    padding:42px 0;
    border-top:1px solid #d9d9d9;
}

/* h3・h4・p は共通CSSのフォントサイズをそのまま使用 */

.p-box h3{
    margin-bottom:18px;
}

.p-box h4{
    margin-top:22px;
    margin-bottom:10px;
}

.p-box p{
    line-height:2;
    font-size: 18px;
    font-weight: 500;
}

.p-box-last p:last-child{
    margin-top:12px;
}

.p-box-last{
    padding-bottom: 72px;
}




/* ---------- SP ---------- */

@media screen and (max-width:768px){

    .privacy-main{
        padding-top:100px;
    }

    #privacy header{
        margin-bottom:0px;
    }

    #privacy > p:first-child{
        margin-bottom:36px;
    }

    #privacy > p:first-child br{
        display:none;
    }

    .p-box-start{
        padding: 20px 0 28px 0;
    }

    .p-box{
        padding:28px 0;
    }

    .p-box h3{
        margin-bottom:14px;
    }

    .p-box h4{
        margin-top:18px;
        margin-bottom:8px;
    }

    .p-box p{
        line-height:2;
        font-size: 16px;
        font-weight: 500;
    }

    .p-box-last{
        padding-bottom: 40px;
    }

}


